
/* Recent projects menu - clear menu item title */
"Clear Menu" = "Menü takarítása";

/* Inline styles menu - empty menu placeholder item title */
"No Inline Styles" = "Nincsenek szövegstílusok";

/* Markers menu - empty menu placeholder item title */
"No Markers" = "Nincsenek jelölők";

/* Paragraph styles menu - empty menu placeholder item title */
"No Paragraph Styles" = "Nincsenek bekezdésstílusok";

/* Styles menus - clear style item title */
"Clear" = "Takarítás";

/* Editor popup menu "inline styles" item name */
"Inline Styles" = "Szövegstílusok";

/* Editor popup menu "markers" item name */
"Markers" = "Jelölők";

/* Editor popup menu "paragraph styles" item name */
"Paragraph Styles" = "Bekezdésstílusok";

/* Editor popup menu "Activate" item name */
"Activate" = "Aktiválás";

/* Editor popup "show" submenu "characters hidden" item name */
"Hidden Characters" = "Rejtett karakterek";

/* Editor popup "show" submenu "paragraph bar" item name */
"Paragraph Bar" = "Bekezdés eszköztár";

/* Editor popup "show" submenu "typewriter scrolling" item name */
"Typewriter Scrolling" = "Soronkénti görgetés";